@font-face {
  font-family: "Gilroy";
  src: url("./fonts/Gilroy-Regular.ttf"); }
@font-face {
  font-family: "GilroyB";
  src: url("./fonts/Gilroy-Bold.ttf"); }
@font-face {
  font-family: "GilroyL";
  src: url("./fonts/Gilroy-Light.ttf"); }
html, body {
  font-family: Gilroy;
  color: #2d2d2d; }
  @media screen and (max-width: 576px) {
    html, body {
      font-size: 14px; } }

input {
  min-height: 35px;
  font-size: 14px;
  text-indent: 15px; }
  input:focus {
    outline: none; }

a {
  text-decoration: none !important; }

  .btn_blue {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    background-image: linear-gradient(0deg, rgb(0, 103, 161) 0%, rgb(0, 167, 211) 100%);
    font-size: 15px;
    letter-spacing: 1px;
    color: rgb(255, 255, 255);
    box-shadow: 0px 20px 40px rgba(0, 103, 161, 0.5);
    font-weight: 500;
    font-family: "Montserrat", sans-serif, -apple-system;
    border-top: solid 1px rgb(0, 164, 209);
  }

  .btn_blue:hover {
    color: #fff;
    background: #2472b0; }
  @media screen and (max-width: 576px) {
    .btn_blue {
      font-size: 12px; } }

.catalog_products .btn_blue,
.product_details .btn_blue {
  width: 100%;
  height: 40px;
  border-radius: 5px;
  font-weight: 500;
  letter-spacing: 1px;
  color: rgb(255, 255, 255);
  background-image: linear-gradient(0deg, rgb(91, 145, 0) 0%, rgb(120, 194, 0) 100%);
  min-width: 120px;
  font-size: 11px;
  border-top: solid 1px rgb(119, 193, 0);
  text-transform: uppercase;
  transition: transform 0.1s;
  box-shadow: none;
}
.catalog_products .btn_blue:hover,
.product_details .btn_blue:hover {
  transform: translateY(-1px);
}

.header {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px; }
  .header .left {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .header .left .logo .text {
      font-family: GilroyB;
      color: #2472b0;
      font-size: 13px; }
    .header .left .info_location .location {
      position: relative;
      font-size: 13px;
      padding-left: 20px;
      color: #b3b3b3; }
      .header .left .info_location .location:first-child {
        margin-bottom: 5px; }
        .header .left .info_location .location:first-child:before {
          top: 5px; }
      .header .left .info_location .location:before {
        content: '';
        background-image: url("./img/loc.png");
        width: 17px;
        height: 19px;
        left: 0;
        top: 0;
        position: absolute; }
  .header .right {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .header .right .call_me {
      margin-bottom: 5px; }
    .header .right .info {
      text-align: right; }
      .header .right .info .tel a {
        font-family: GilroyB;
        font-size: 20px;
        color: #3b3b3b; }
        .header .right .info .tel a:hover {
          color: #b3b3b3; }
  @media screen and (max-width: 576px) {
    .header .left {
      flex-direction: column; }
    .header .right {
      flex-direction: column; } }

.blue_head_bg {
  background-color: #094a88;
  -webkit-box-shadow: 0px 4px 17px -4px #000000;
  -moz-box-shadow: 0px 4px 17px -4px #000000;
  box-shadow: 0px 4px 17px -4px #000000; }
  .blue_head_bg .header_septic_nav {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .blue_head_bg .header_septic_nav .head_menu .main_nav {
      margin: 0;
      padding: 8px 0;
      display: flex;
      list-style: none; }
      .blue_head_bg .header_septic_nav .head_menu .main_nav li a {
        padding: 7px 0;
        margin-right: 5px;
        text-transform: uppercase;
        font-size: 14px;
        color: #fff;
        font-family: GilroyB;
        text-decoration: none; }
        .blue_head_bg .header_septic_nav .head_menu .main_nav li a:hover {
          color: #b3b3b3; }
    .blue_head_bg .header_septic_nav .search {
      position: relative;
      height: 40px; }
      .blue_head_bg .header_septic_nav .search input {
        height: 100%;
        background-color: #2472b0;
        color: #fff;
        border: none; }
        .blue_head_bg .header_septic_nav .search input:focus {
          width: 300px; }
      .blue_head_bg .header_septic_nav .search .search_btn {
        position: absolute;
        top: 5px;
        right: 5px;
        cursor: pointer; }
  .blue_head_bg .mobile_gamburger {
    display: none; }
  @media screen and (max-width: 576px) {
    .blue_head_bg .mobile_gamburger {
      display: flex;
      justify-content: center; }
      .blue_head_bg .mobile_gamburger .active .fa-bars {
        display: none; }
      .blue_head_bg .mobile_gamburger .active .fa-times {
        display: flex; }
      .blue_head_bg .mobile_gamburger i {
        color: #fff;
        font-size: 30px; }
      .blue_head_bg .mobile_gamburger .fa-times {
        display: none; }
    .blue_head_bg .header_septic_nav {
      display: none;
      justify-content: center; }
      .blue_head_bg .header_septic_nav .head_menu .main_nav {
        flex-direction: column; }
        .blue_head_bg .header_septic_nav .head_menu .main_nav li {
          margin: 5px 0; }
      .blue_head_bg .header_septic_nav .search {
        display: none; }
    .blue_head_bg .active {
      display: flex; } }

.footer_bg {
  background: #f2f2f2; }
  .footer_bg .footer {
    margin: 35px 0; }
    .footer_bg .footer .left {
      display: flex;
      justify-content: space-between; }
      .footer_bg .footer .left .footer_info .socials {
        display: flex; }
        .footer_bg .footer .left .footer_info .socials .social {
          margin-right: 20px; }
      .footer_bg .footer .left .footer_info .location {
        font-size: 12px;
        padding-left: 20px;
        margin: 10px 0 10px;
        position: relative; }
        .footer_bg .footer .left .footer_info .location:before {
          content: '';
          background-image: url("./img/loc.png");
          width: 15px;
          height: 19px;
          left: 0;
          top: 7px;
          position: absolute; }
      .footer_bg .footer .left .footer_info .work_time {
        font-size: 13px; }
      .footer_bg .footer .left .footer_info .numbers .number a {
        color: #2472b0;
        font-family: GilroyB;
        font-size: 20px; }
      .footer_bg .footer .left .footer_info .numbers .number span {
        font-family: GilroyL; }
      .footer_bg .footer .left .footer_pay .logo {
        margin-bottom: 15px; }
        .footer_bg .footer .left .footer_pay .logo a {
          text-decoration: none; }
        .footer_bg .footer .left .footer_pay .logo .img {
          margin-bottom: 10px; }
        .footer_bg .footer .left .footer_pay .logo .text {
          color: #b3b3b3; }
      .footer_bg .footer .left .footer_pay .info .pay {
        margin-bottom: 10px; }
      .footer_bg .footer .left .footer_pay .info .text a {
        color: #b3b3b3;
        text-decoration: underline;
        font-size: 12px; }
    .footer_bg .footer .right {
      display: flex;
      justify-content: space-around; }
      .footer_bg .footer .right .menu_info .title {
        text-align: left;
        margin: 0 0 10px 0; }
      .footer_bg .footer .right .menu_info .menu {
        padding: 0;
        margin: 0;
        list-style: none; }
        .footer_bg .footer .right .menu_info .menu li a {
          color: #b3b3b3;
          text-decoration: underline;
          font-size: 13px; }
    @media screen and (max-width: 576px) {
      .footer_bg .footer .left {
        flex-direction: column;
        align-items: center; }
      .footer_bg .footer .right {
        flex-direction: column;
        align-items: center;
        text-align: center; }
        .footer_bg .footer .right .menu_info .title {
          text-align: center; } }

.list .apply {
  margin: 0;
  padding: 0;
  list-style: none; }
  .list .apply li {
    margin-top: 10px;
    position: relative; }
    .list .apply li:before {
      content: '';
      background-image: url("./img/apply2.png");
      width: 25px;
      height: 25px;
      left: -35px;
      top: 0;
      position: absolute; }

.home .bg {
  background: url("./img/home_top.png");
  background-position: center; }
.home .top .info {
  color: #fff;
  margin: 29px 0; }
  .home .top .info .title {
    margin: 0 0 20px 0;
    font-size: 40px;
    text-align: left;
    text-shadow: 1px 1px 2px white;
    line-height: 1; }
  .home .top .info .list {
    padding-left: 35px; }
    .home .top .info .list ul {
      margin: 0 0 25px 0;
      padding: 0;
      list-style: none; }
      .home .top .info .list ul li {
        font-family: GilroyB;
        margin-top: 10px;
        position: relative; }
        .home .top .info .list ul li:before {
          content: '';
          background-image: url("./img/apply.png");
          width: 25px;
          height: 25px;
          left: -35px;
          top: 0;
          position: absolute; }
  .home .top .info .list_go {
    width: 40%; }
  @media screen and (max-width: 576px) {
    .home .top .info {
      margin: 9px 0; }
      .home .top .info .title {
        font-size: 20px; }
      .home .top .info .list_go {
        width: 100%; } }

.title {
  text-align: center;
  margin: 50px 0;
  font-size: 20px;
  font-family: GilroyB; }

.bg_sert {
  background: #f5f5f5; }
  .bg_sert .sert .title {
    color: #094a88;
    text-transform: uppercase; }
  .bg_sert .sert .items {
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px; }
    .bg_sert .sert .items .sert_img {
      margin-left: 20px; }
      .bg_sert .sert .items .sert_img:first-child {
        margin-left: 0; }
    @media screen and (max-width: 576px) {
      .bg_sert .sert .items {
        flex-flow: row wrap;
        justify-content: center; }
        .bg_sert .sert .items .sert_img {
          margin-top: 10px; }
          .bg_sert .sert .items .sert_img:first-child {
            margin-top: 0; } }

.youtube {
  margin-bottom: 50px; }

.bg_about {
  background: url("./img/znak.png") no-repeat;
  background-position: center; }

.map {
  width: 100%;
  overflow: hidden; }

.bg_silence {
  background: #f5f5f5; }
  .bg_silence .silence .item {
    margin-bottom: 30px;
    padding: 10px;
    background: #f1f1f1; }
    .bg_silence .silence .item .white {
      border: solid 1px #094a88;
      background: #fff;
      padding: 30px;
      display: flex;
      flex-direction: column; }
      .bg_silence .silence .item .white .title {
        margin-top: 0;
        margin-bottom: 20px;
        color: #094a88; }
      .bg_silence .silence .item .white .list {
        margin: 0 0 20px 20px; }
  .bg_silence .silence .first {
    margin: 30px auto 0 auto; }

.bg_what {
  background: url("./img/form_fon.png");
  background-position: center; }
  .bg_what .what .what_margin {
    margin-top: 30px;
    padding-left: 10%;
    padding-right: 10%;
    position: relative; }
    .bg_what .what .what_margin .line {
      padding: 10px;
      background: #2472b0; }
      .bg_what .what .what_margin .line .white {
        border: solid 1px #094a88;
        background: #fff; }
        .bg_what .what .what_margin .line .white .title {
          margin: 30px 0;
          color: #094a88; }
        .bg_what .what .what_margin .line .white .list {
          margin: 0 0 25px 25px; }
          .bg_what .what .what_margin .line .white .list ul {
            list-style: none;
            padding-left: 20px;
            margin: 0; }
    @media screen and (max-width: 576px) {
      .bg_what .what .what_margin {
        padding-left: 15px;
        padding-right: 15px; }
        .bg_what .what .what_margin .consult_form .form_body .white {
          padding: 15px; }
          .bg_what .what .what_margin .consult_form .form_body .white form .inputs {
            flex-direction: column; }
            .bg_what .what .what_margin .consult_form .form_body .white form .inputs .input {
              margin-top: 10px; }
              .bg_what .what .what_margin .consult_form .form_body .white form .inputs .input:first-child {
                margin-top: 0; }
            .bg_what .what .what_margin .consult_form .form_body .white form .inputs .send {
              margin-top: 10px; }
        .bg_what .what .what_margin .consult_form .girl {
          display: none; } }

.consult_form {
  margin-bottom: 50px; }
  .consult_form .title {
    color: #fff; }
  .consult_form .form_body {
    background: #dcdcdc;
    padding: 10px 15px; }
    .consult_form .form_body .white {
      padding: 35px 60px;
      background: #fff;
      border: solid 1px #094a88; }
      .consult_form .form_body .white form .inputs {
        display: flex;
        align-items: center;
        justify-content: space-around; }
    .consult_form .form_body .girl {
      position: absolute;
      bottom: 0;
      right: 0; }
  @media screen and (max-width: 576px) {
    .consult_form .form_body .white {
      padding: 15px; }
      .consult_form .form_body .white form .inputs {
        flex-direction: column; }
        .consult_form .form_body .white form .inputs .input {
          margin-top: 10px; }
          .consult_form .form_body .white form .inputs .input:first-child {
            margin-top: 0; }
        .consult_form .form_body .white form .inputs .send {
          margin-top: 10px; }
    .consult_form .girl {
      display: none; } }

.bg_surprise {
  background: #f6f6f6; }
  .bg_surprise .surprise .item {
    text-align: center;
    margin-bottom: 50px; }
    .bg_surprise .surprise .item .foto {
      margin-bottom: 15px; }
    .bg_surprise .surprise .item .text {
      font-family: GilroyB;
      text-decoration: underline;
      text-transform: uppercase;
      color: #2472b0;
      font-size: 16px; }

.bg_leads {
  background: url("./img/lead_bg.png") no-repeat;
  background-position: center; }
  .bg_leads .leads .items .item {
    text-align: center;
    padding-top: 5px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 11px -9px #000000;
    -moz-box-shadow: 0px 0px 11px -9px #000000;
    box-shadow: 0px 0px 11px -9px #000000;
    padding-bottom: 10px; }

.bg_leads .leads .items .item {
	margin: 0 auto;
	max-width: 216px;
}
.bg_leads .leads .items .item .prod_img {
    margin: 0 5px 15px 5px;
    border: solid 1px #b3b3b3;
	position: relative;
	width: 206px;
	height: 206px;
	overflow: hidden;
	text-align: center;
}
.bg_leads .leads .items .item .prod_img a {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.bg_leads .leads .items .item .prod_img img {
	max-height: 100%;
	width: auto;
	height: auto;
}

    .bg_leads .leads .items .item .prod_title {
      color: #2d2d2d; }
    .bg_leads .leads .items .item .prod_people {
      margin: 25px 0; }
    .bg_leads .leads .items .item .prod_price {
      display: flex;
      flex-direction: column;
      margin-bottom: 10px; }
      .bg_leads .leads .items .item .prod_price .price {
        color: #094a88;
        font-size: 20px;
        font-family: GilroyB; }
      .bg_leads .leads .items .item .prod_price .currency {
        color: #b3b3b3; }
    .bg_leads .leads .items .item .buy {
      width: 60%;
      margin: 0 auto 20px auto; }
  .bg_leads .leads .shop_go {
    margin: 20px auto 50px auto; }
    .bg_leads .leads .shop_go .btn_white {
      border: solid 1px #b3b3b3;
      border-radius: 0; }
      .bg_leads .leads .shop_go .btn_white:hover {
        color: #fff;
        background: #2472b0;
        border-color: #fff; }

.breadcrumbs #breadcrumbs {
  list-style: none;
  margin: 10px 0;
  padding: 0;
  display: flex;
  font-size: 12px;
}
  .breadcrumbs #breadcrumbs .separator {
    margin: 0 5px;
    color: #2472b0; }
  .breadcrumbs #breadcrumbs .bread-link {
    color: #2472b0; }

.service {
  margin: 20px auto 50px auto; }
  .service .title {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 26px; }
  .service .text {
    margin-bottom: 40px; }
  .service .price_table {
    display: flex;
    flex-direction: column;
    margin: 0 auto; }
    .service .price_table .table_header {
      background: #094a88;
      color: #fff; }
      .service .price_table .table_header .item {
        padding: 15px 10px;
        text-align: center;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1; }
        .service .price_table .table_header .item:first-child {
          justify-content: flex-start;
          padding: 15px 10px 15px 20px; }
        .service .price_table .table_header .item:nth-child(2):before {
          content: '';
          width: 1px;
          height: 70%;
          background: #2472b0;
          left: 0;
          position: absolute; }
        .service .price_table .table_header .item:nth-child(2):after {
          content: '';
          width: 1px;
          height: 70%;
          background: #2472b0;
          right: 0;
          position: absolute; }
    .service .price_table .table_body {
      background: #f4f4f4; }
      .service .price_table .table_body .item {
        border-bottom: solid 3px #fff;
        padding: 15px 10px;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        line-height: 1; }
        .service .price_table .table_body .item:first-child {
          justify-content: flex-start;
          text-align: left;
          padding: 15px 10px 15px 20px; }
        .service .price_table .table_body .item:nth-child(2):before {
          content: '';
          width: 1px;
          height: 70%;
          background: #2472b0;
          left: 0;
          position: absolute; }
        .service .price_table .table_body .item:nth-child(2):after {
          content: '';
          width: 1px;
          height: 70%;
          background: #2472b0;
          right: 0;
          position: absolute; }

.page .title {
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 26px; }
  @media screen and (max-width: 576px) {
    .page .title {
      font-size: 20px; } }

.map {
  overflow: hidden; }

.contact {
  margin: 20px auto 50px auto; }
  .contact .title {
    color: #094a88;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 0; }
  .contact .list .contact_list {
    padding: 0;
    margin: 0;
    list-style: none; }
    .contact .list .contact_list li {
      margin-bottom: 5px;
      padding-left: 25px;
      position: relative;
      display: flex;
      align-items: center;
      vertical-align: middle; }
      .contact .list .contact_list li:before {
        background: #094a88;
        content: '';
        width: 10px;
        height: 10px;
        border-radius: 25px;
        left: 0;
        position: absolute;
        -webkit-box-shadow: 3px 2px 10px -1px #094a88;
        -moz-box-shadow: 3px 2px 10px -1px #094a88;
        box-shadow: 3px 2px 10px -1px #094a88; }
      .contact .list .contact_list li span {
        font-family: GilroyB;
        margin-right: 5px; }
      .contact .list .contact_list li a {
        color: #2d2d2d; }
      .contact .list .contact_list li .email {
        color: #2472b0; }
  @media screen and (max-width: 576px) {
    .contact .breadcrumbs {
      margin-bottom: 15px; }
    .contact .title {
      text-align: center; }
    .contact .left .title, .contact .right .title {
      text-align: left; } }

/*
********CATALOG*******
 */
.catalog .sidebar .catalog_categories .catalog_category .list .cats {
  padding: 0;
  margin: 0;
  list-style: none; }
  .catalog .sidebar .catalog_categories .catalog_category .list .cats .cat {
    border: solid 1px #094a88;
    padding: 20px;
    margin-bottom: 20px; }
    .catalog .sidebar .catalog_categories .catalog_category .list .cats .cat span {
      color: #094a88;
      font-size: 22px;
      font-family: GilroyB; }
    .catalog .sidebar .catalog_categories .catalog_category .list .cats .cat .subcats {
      padding: 0;
      margin: 0;
      list-style: none; }
      .catalog .sidebar .catalog_categories .catalog_category .list .cats .cat .subcats li a {
        font-size: 13px;
        color: #2d2d2d;
        text-decoration: underline; }
.catalog .breadcrumbs {
  margin-top: 20px;
  margin-bottom: 20px; }
  
.catalog .catalog_inner .title {
  font-size: 40px;
  color: rgb(50, 50, 50);
  font-family: "Akrobat";
  text-transform: uppercase;
  line-height: 45px;
  text-align: left;
  position: relative;
  margin: 0 0 40px 20px;
}
.catalog .catalog_inner .title:after {
  content: '';
  background-color: rgb(0, 119, 174);
  width: 100px;
  height: 2px;
  position: absolute;
  left: 18px;
  bottom: -20px;
}

.catalog .catalog_inner .desc {
  margin-bottom: 20px; }
.catalog .catalog_inner .catalog_filer .items {
  background: #e1e1e1;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 15px 30px 0; }
  .catalog .catalog_inner .catalog_filer .items .item {
    margin-bottom: 15px;
    background: #fff;
    padding: 5px 13px;
    -webkit-box-shadow: 0px 0px 13px -4px #000000;
    -moz-box-shadow: 0px 0px 13px -4px #000000;
    box-shadow: 0px 0px 13px -4px #000000; }
  .catalog .catalog_inner .catalog_filer .items .active {
    color: #094a88;
    border: solid 1px #094a88;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none; }

.catalog_products .catalog_product {
    padding: 8px 24px 36px 24px;
    background: rgb(255, 255, 255);
    -webkit-box-shadow: 0px 9px 31px -10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 9px 31px -10px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 9px 31px -10px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
    border-radius: 4px;
 }

  .catalog_products .catalog_product .prod_img {
    margin: 0 5px 15px 5px;
    border: solid 1px #b3b3b3; }
    .catalog_products .catalog_product .prod_img .white {
      overflow: hidden; }
      .catalog_products .catalog_product .prod_img .white img {
        width: 100%; }
  .catalog_products .catalog_product .prod_title {
    color: #2d2d2d; }
  .catalog_products .catalog_product .prod_people {
    margin: 25px 0; }
  .catalog_products .catalog_product .prod_price {
    display: flex;
    flex-direction: column;
    margin: 16px 0 20px 0;
  }
    .catalog_products .catalog_product .prod_price .price {
      font-size: 20px;
      line-height: 24px;
      font-weight: bold;
      font-family: "Akrobat", sans-serif, -apple-system;
    }
    .catalog_products .catalog_product .prod_price .currency {
      color: #b3b3b3; }
  .catalog_products .catalog_product .buy {
    width: 70%;
  }

.how_we_work {
  background: url("./img/how_we.png");
  background-position: center;
  margin-bottom: 20px; }
  .how_we_work .title {
    margin-top: 40px; }
  .how_we_work .items .item {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative; }
    .how_we_work .items .item .img {
      margin-bottom: 30px; }
    .how_we_work .items .item .text {
      font-family: GilroyB;
      font-size: 16px; }
    .how_we_work .items .item:after {
      content: '';
      background-image: url("./img/figura_next.png");
      width: 35px;
      height: 50px;
      position: absolute;
      right: 0;
      margin: auto 0;
      top: 0;
      bottom: 0; }
    .how_we_work .items .item:last-child:after {
      display: none; }
  .how_we_work .catalog_call {
    margin: 40px auto; }
    .how_we_work .catalog_call .catalog_call_btn {
      padding-left: 40px;
      position: relative; }
      .how_we_work .catalog_call .catalog_call_btn:before {
        content: '';
        background-image: url("./img/call_master.png");
        width: 24px;
        height: 24px;
        left: 15px;
        top: 0;
        bottom: 0;
        margin: auto 0;
        position: absolute; }

.seo .text {
  margin-top: 20px;
  margin-bottom: 20px; }

.product .title {
  margin-top: 10px;
  margin-bottom: 20px; }
.product .product_details {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-right: 15px;
  background: #f6f6f6; }
  .product .product_details .left .gallery-top {
    padding: 0 30px; }
    .product .product_details .left .gallery-top .swiper-slide {
      overflow: hidden; }
  .product .product_details .left .gallery-thumbs {
    padding: 0 30px;
    margin-top: 15px; }
    .product .product_details .left .gallery-thumbs .swiper-slide img {
      width: 100%; }
  .product .product_details .right {
    padding-left: 0; }
    .product .product_details .right .prices .info {
      font-family: GilroyB;
      font-size: 16px;
      color: #727272; }
    .product .product_details .right .prices .product_price {
      display: flex;
      align-items: center;
      margin: 20px 0 30px; }
      .product .product_details .right .prices .product_price .show_price {
        margin-right: 20px;
        font-family: GilroyB;
        font-size: 20px; }
        .product .product_details .right .prices .product_price .show_price .price {
          margin-right: 5px; }
    .product .product_details .right .prices .price_montage .show_price {
      color: #094a88; }
    .product .product_details .right .actions {
      background: #fff;
      padding: 25px 50px;
      border: solid 1px #094a88; }
      .product .product_details .right .actions .title {
        text-align: left;
        font-size: 20px; }
        .product .product_details .right .actions .title .red {
          color: red; }
      .product .product_details .right .actions .items .item {
        display: flex;
        align-items: center;
        margin-top: 10px; }
        .product .product_details .right .actions .items .item .img {
          margin-right: 10px; }
        .product .product_details .right .actions .items .item .text {
          font-family: GilroyB;
          color: #2472b0; }
        .product .product_details .right .actions .items .item:first-child {
          margin-top: 0; }
.product .product_info .left .title {
  text-align: left;
  font-size: 20px;
  margin-top: 20px; }
.product .product_info .left .qw_list .item {
  display: flex;
  align-items: center;
  margin-bottom: 15px; }
  .product .product_info .left .qw_list .item .how {
    font-family: GilroyB;
    position: relative;
    border: solid 2px #2472b0;
    color: #2472b0;
    margin-right: 10px;
    border-radius: 25px;
    font-size: 14px;
    padding: 0 7px; }
    .product .product_info .left .qw_list .item .how .show {
      display: none;
      position: absolute;
      background: #fff;
      font-family: Gilroy; }
  .product .product_info .left .qw_list .item .text {
    color: #2472b0;
    text-decoration: underline; }
.product .product_info .right .what_can_do .items {
  margin-top: 20px; }
  .product .product_info .right .what_can_do .items .item {
    display: flex;
    align-items: center;
    margin-bottom: 15px; }
    .product .product_info .right .what_can_do .items .item .img {
      margin-right: 10px; }
    .product .product_info .right .what_can_do .items .item .text {
      font-family: GilroyB; }
@media screen and (max-width: 576px) {
  .product .product_details {
    padding-right: 0;
    background: #fff; }
    .product .product_details .left .gallery-top {
      padding: 0; }
    .product .product_details .left .gallery-thumbs {
      padding: 0;
      margin-top: 15px; }
    .product .product_details .right {
      padding-left: 15px;
      margin-top: 15px; }
      .product .product_details .right .prices {
        text-align: center; }
        .product .product_details .right .prices .product_price {
          justify-content: center; }
    .product .product_details .actions {
      padding: 15px 15px; }
      .product .product_details .actions .title {
        font-size: 17px; } }

.close {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 10px;
  top: 40px;
  cursor: pointer;
  z-index: 90; }

.close img {
  width: 100%; }

.popup_form_open {
  display: none; }

.popup_form_open.active {
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; }
  .popup_form_open.active .popup_form_content {
    height: 100%;
    position: relative;
    background: #0000008f;
    display: flex;
    align-items: center; }
    .popup_form_open.active .popup_form_content .popup_inner {
      position: relative; }
      .popup_form_open.active .popup_form_content .popup_inner .form_body .girl {
        right: -35px; }

.inputs .btn_blue {
  background-color: rgb(16, 90, 150);
}
.inputs .btn_blue:hover {
  background-color: rgb(21, 108, 178);
}

ul.main_nav li {
	margin-left:15px;
}

ul.main_nav li:nth-child(1) {
	margin-left:0;
}


.catalog-price-label {
  color: rgb(90, 90, 90);
  font-weight: 400;
  text-transform: uppercase;
  font-size: 9px;
  font-family: "Montserrat", sans-serif, -apple-system;
}

.catalog_categories {
  position: sticky;
  left: 0;
  top: 50px;
}